/*

Theme Name: Conroy Template

Description: Conroy Theme

Author: Ruben Longakit

Template: conroy-master

*/



@import url("../conroy-master/style.css");
.float.temp-enrol-btn {
    position: fixed;
    right: 0;
    top: 100px;
}
.team-media.circled-media {
    border: 5px solid yellow;
    border-radius: 50% !important;
    display: block !important;
    height: 180px !important;
    overflow: hidden;
}
.classes-submit .ajax-loader {
    display: none;
}
#main {
    padding: 40px 0 0;
}

.page-id-47 #main,
.page-id-48 #main,
.page-id-49 #main,
.page-id-50 #main {
	padding: 0;
}



.slide-btn {
    -webkit-transition: all 1s ease;                  
    -moz-transition: all 1s ease;                 
    -o-transition: all 1s ease;   
    -ms-transition: all 1s ease;          
    transition: all 1s ease;
	opacity: 1;
}
.slide-btn:hover {
    -webkit-transition: all 1s ease;                  
    -moz-transition: all 1s ease;                 
    -o-transition: all 1s ease;   
    -ms-transition: all 1s ease;          
    transition: all 1s ease;
	opacity: 1 !important;
}

/* General */
.hide-accordion-header-desktop {
	
}


    
    




.pink-accordion-header {
	
}
.yellow-accordion-header .wpb_accordion_section > h3.wpb_accordion_header::before {
	content: '' !important;
}
.yellow-accordion-header .wpb_accordion_section > h3.wpb_accordion_header::after {
    color: #fff;
   	content: "\f067";
    font-family: "FontAwesome";
    font-size: 2em;
    position: absolute;
    right: 15px;
    top: 10px;
}
.yellow-accordion-header .wpb_accordion_section > h3.wpb_accordion_header.ui-accordion-header-active::after {
	content: "\f068";
}

.yellow-accordion-header .wpb_accordion_wrapper .wpb_accordion_header {
	background: #ff9b26; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff9b26 0%, #ff9b26 50%, #f3901d 51%, #f3901d 100%, #f3901d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ff9b26 0%,#ff9b26 50%,#f3901d 51%,#f3901d 100%,#f3901d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ff9b26 0%,#ff9b26 50%,#f3901d 51%,#f3901d 100%,#f3901d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b26', endColorstr='#f3901d',GradientType=0 ); /* IE6-9 */
	padding: 0 !important;
	
}
.normal-header-desktop .wpb_accordion_wrapper .wpb_accordion_header a:after {
	background: none !important;
	background-color: transparent !important;
}
.normal-header-desktop  .wpb_accordion_wrapper .wpb_accordion_header {
	background: none;
	background-color: transparent !important;
	color: #000;
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
	
}


.hide-accordion-header-desktop .wpb_accordion_wrapper .wpb_accordion_header {
	display: none;
}

.class-option-wrap {
    box-sizing: border-box;
    display: inline-block;
    margin: 0 !important;
    padding: 10px !important;
    width: 45%;
    min-width: 450px;
}
.tab-style-three.wpb_tabs .wpb_tabs_nav li {
    margin-right: 20px;
}
.no-margin-bot {
	margin-bottom: 0 !important;
}
.tjunior .price-wrap {
    padding: 10px;
	width: auto;
}
.tdiv {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 20px;
}
.rdiv {
	display: table-row;
}

.cdiv > p,
.class-desc {
    margin-right: 150px;
}
.cdiv.price-wrap > div {
    display: table-cell;
    padding-right: 20px;
    vertical-align: top;
}
.tjunior .class-title {
    color: #fff200;
    font-weight: bold;
    padding-bottom: 10px;
}
.sub-note {
	color: #fff200 !important;
    font-weight: bold;
    font-style: italic;
}
.tjunior li {
	color: #fff200 !important;
}
.class-wrap-title span {
	font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif;
	font-size: .5em;
}
.cdiv {
	display: table-cell;
	padding: 0 5px;
	vertical-align: top;
}

.classes-sub-option .cdiv {
    vertical-align: middle;
}

.classes-sub-option .cdiv.input-col {
    padding-top: 0;
}
.classes-sub-option .cdiv {
    vertical-align: middle;
}

.team-media {
    line-height: 0;
    margin: auto;
    max-width: 180px;
}
.team-container {
    background-color: transparent !important;
    border: medium none !important;
    box-shadow: none !important;
}

.team-author > p {
    font-family: Open Sans;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
}

.ls-v5 .ls-bottom-slidebuttons, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-nav-sides {
    top: -60px !important;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a {
    background: none !important;
}



.team-author-name {
    font-family: "Open Sans";
    font-size: 25px;
    font-weight: bold;
}

.wpb_single_image .vc_single_image-wrapper {
    max-width: 100%;
}
button.download-btn {
    border-radius: 0;
    text-align: right;
    width: 200px;
    margin-top: 0;
}
.standard-arrow.bullet-top li::after {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("/wp-content/themes/conroy/images/li-bullet.jpg") !important;
    background-origin: padding-box !important;
    background-repeat: no-repeat;
    background-size: auto auto !important;
}



.sidebar .menu li,
.sidebarMenu .menu li {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
}
.sidebar .menu li a,
.sidebarMenu .menu li a {
    color: #333333 !important;
    font-family: "Bebas";
    font-size: 15px;
}

.sidebar-left .sidebar {
    border-right: none !important;
}

.sidebar .menu li a,
.sidebarMenu .menu li a {
    background-color: transparent;
    display: block;
    line-height: 30px;
    margin: 0;
    padding: 15px 0;
    width: 100%;
    box-sizing: border-box;
}
.sidebar .menu li.current-menu-item a,
.sidebarMenu .menu li.current-menu-item a {
    background-color: #f5911f;
    padding: 15px;
    color: #fff !important;
}
.sidebar .menu li.current-menu-item a,
.sidebarMenu .menu li.current-menu-item a {
    color: #fff !important;
}

.sidebar .menu li.current-menu-item a::before,
.sidebarMenu .menu li.current-menu-item a::before {
    color: #fff;
    content: "\f005";
    font-family: "FontAwesome";
    font-size: 2em;
    position: absolute;
    right: 10px;
}

.sidebar .menu li.current-menu-item a::after,
.sidebarMenu .menu li.current-menu-item a::after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(245, 145, 31, 0);
	border-left-color: #f5911f;
	border-width: 30px;
	margin-top: -30px;
}
/* Form */
#page input[type="button"], #page input[type="reset"], #page input[type="submit"], .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"], .wpcf7-form input[type="number"], .wpcf7-form input[type="range"], .wpcf7-form input[type="date"], #bbpress-forums div.bbp-the-content-wrapper input, 
#page div.bbp-the-content-wrapper input,
#page .wpcf7-form textarea {
    background-color: #e6e5e5;
    font-style: italic;
    line-height: normal;
    font-size: 15px;
    margin-bottom: 5px;
}
.wpcf7-form-control.wpcf7-submit {
    background-color: #f5911f !important;
    border-radius: 0;
    color: #fff;
    float: right;
    font-style: normal !important;
    padding: 10px 30px;
}

/* Header */
.mobile-header-menu {
    color: #fff;
    left: 90px;
    position: absolute;
    top: 20px;
    z-index: 9999;
    font-family: "Bebas";
}

.header-sub-menu.lines, .header-sub-menu.lines::before, .header-sub-menu.lines::after {
    background-color: #69696a;
} 

.mobile-header-menu.active .header-sub-menu.lines, 
.mobile-header-menu.active .header-sub-menu.lines::before, 
.mobile-header-menu.active .header-sub-menu.lines::after {
    background-color: #fff;
} 

.mobile-sub-btn {
    background-color: #171717;
    padding-left: 5px;
}
.mobile-header-menu > * {
    display: inline-block;
    vertical-align: top;
}

.mobile-menu-items {
    padding-left: 5px;
    background-color: #171717;
}
.mobile-menu-items > li {
	padding: 0;
	margin: 0;
}
.mobile-menu-items > li:hover {
    background-color: #8dc73f;
}

.mobile-menu-items i {
    font-size: 1.2em;
    padding-right: 10px;
}
.mobile-menu-items a {
 	color: #fff !important;
    display: block;
    font-size: 12px;
    padding: 5px 15px !important;
    text-decoration: none;
    
}
.mobile-menu-items > li:hover a {
	color: #353432 !important;
}
.mobile-menu-items > li:hover a i {
	color: #353432 !important;
}

.mobile-header-menu .mobile-menu-items {
	display: none;
}
.mobile-header-menu.active .mobile-menu-items {
	display: inline-block;
}

#top-bar a span,#top-bar a:hover span {
    padding: 10px;
    display: block !important;
}
#top-bar a:hover,
#top-bar a  {
    text-decoration: none !important;
    
}
#top-bar a span {
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
}
#top-bar a:hover span,
#top-bar .current-menu-item a span   {
    border-bottom: 2px solid #fff200;
}
#top-bar .current-menu-item a {
	border-bottom: 2px solid #fff200;
}

h1.fancy-title.entry-title {
    font-family: "Bebas";
}


#fancy-header .fancy-title,
#footer > .wf-wrap .widget-title {
    position: relative;
}
#footer > .wf-wrap .widget-title:after {
    background-color: #000;
    bottom: -5px;
    content: " ";
    display: block;
    height: 2px;
    position: absolute;
    left: 0;
    width: 20px;
}
#fancy-header .fancy-title > span::after {
    background-color: #fff;
    bottom: -5px;
    content: " ";
    display: block;
    height: 2px;
    position: absolute;
    right: 0;
    width: 110px;
}
.about-us-header .dt-fancy-title::after {
    background-color: #000000;
    bottom: 0;
    content: "";
    height: 1px;
    left: 20%;
    position: absolute;
    width: 60%;
}

#footer > .wf-wrap .menu li.menu-item {
	border: none !important;
	padding-top: 0;
	margin-top: 0;
}

#bottom-bar {
	display: none;
}


.content td {
    color: #333333;
    line-height: 1.3em;
    padding: 0;
}



/* Classes page */
.classes-tab-header .vc_col-sm-4 {
    display: inline-block !important;
    width: 33.3% !important;
    padding: 0 !important;
}
.classes-tab-header {
    padding: 0 50px;
}

.classes-header-btn.vc_col-sm-4 > .wpb_wrapper {
    padding: 10px 10px 40px;
    background-image: url(/wp-content/themes/conroy/images/bottom-border.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.active.classes-header-btn.vc_col-sm-4 > .wpb_wrapper {
    background-position: bottom center;
}
.classes-tab-btn img {
	cursor: pointer;
}
.classes-header-btn .classes-tab-btn.active {
	display: none;
}
.active.classes-header-btn .classes-tab-btn {
	display: none;
}
.active.classes-header-btn .classes-tab-btn.active {
	display: block !important;
}
.classes-tab > div > .ui-tabs-nav {
    display: none !important;
}

.classes-header-wrap .dt-fancy-title {
    font-family: "AlexBrush-Regular";
}
.content-header-wrap .wpb_tabs_nav.ui-tabs-nav {
	display: none !important;
}
.wpb_tabs_nav.ui-tabs-nav {
	width: 100% !important;
	text-align: center !important;
}
.page-id-444 .wpb_tabs_nav li {
    display: inline-block !important;
    float: none !important;
    height: 100% !important;
    line-height: 1.3em;
    padding: 5px 20px;
    text-align: center !important;
    vertical-align: middle !important;
}
.page-id-444 .wpb_tabs_nav li.ui-state-active {
    background-color: #f5911f !important;
}
#main .tab-style-three.wpb_tabs .wpb_tabs_nav li a {
	color: #fff;
    display: table-cell !important;
    height: 3.9em;
    vertical-align: middle;
    width: auto;
}
.page-id-444 .wpb_tabs_nav {
	padding: 10px 0;
}
.page-id-444 .wpb_tabs_nav li {
	position: relative;
	background: #f5911f;
}
.page-id-444 .wpb_tabs_nav li.ui-state-active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(245, 145, 31, 0);
	border-top-color: #f5911f;
	border-width: 15px;
	margin-left: -15px;
	display: inherit !important;
}

.class-yes-no {
    list-style: outside none none !important;
    text-align: center;
    margin: 0 !important;
}
.class-yes-no li {
    display: inline-block;
    text-align: center;
}

.class-yes-no a {
    border: 1px solid #222;
    box-sizing: border-box;
    color: #222;
    display: block;
    font-size: 20px;
    margin: 10px 40px;
    min-width: 120px !important;
    padding: 10px 20px;
    text-decoration: none;
}
.class-yes-no a.active {
	border: 1px solid #f5911f;
    background-color: #f5911f;
    color: #fff;
}

.form-products-wrap * {
	color: #fff;
}

.class-wrap-title {
	font-family: "AlexBrush-Regular";
	color: #fff200;
	line-height: 1em;
    margin-bottom: 0;
    font-size: 45px;
}

.class-wrap-sub-title {
	font-weight: bold;
}

.class-title {
	font-weight: bold;
	color: #fff200; 
}

.class-price {
	font-weight: bold;
	color: #fff200; 
    font-size: 31px;
}
.class-desc {
	margin-bottom: 10px;
} 
.classes-submit {
    position: absolute;
    right: 0;
    z-index: 1;
    top: 0;
}
.classes-submit .wpcf7-form-control.wpcf7-submit {
    padding: 10px 25px;
}

.input-col {
	width:30px;
	padding-top: 10px;
}
.tdiv.classes-sub-option {
    margin-left: 150px;
}

.class-title > span {
    font-weight: normal;
}
.classes-sub-option .class-desc {
    border-left: 1px solid yellow;
    padding-left: 20px;
    margin: 0;
}
.form-products-wrap form {
    position: relative;
}
/* END Classes page */

.load-more-wrap > .load-more-btn {
	display: none;
}
.load-more-wrap > .load-more-content {
	display: inherit;

  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;

}

.load-more-btn > a {
    border: 1px solid #222;
    color: #222;
    display: inline-block;
    margin-top: 20px !important;
    padding: 10px 20px;
    text-decoration: none;
    width: auto;
}

.wpb_accordion_section > h3.wpb_accordion_header::before {
    color: #fff200;
	content: "\f005";
    font-family: "FontAwesome";
    font-size: 2em;
    left: 15px;
    position: absolute;
    top: 20px;
}
.wpb_accordion_section > h3.wpb_accordion_header {
    border-radius: 0 !important;
    padding: 10px 0 10px 40px !important;
    z-index: 1;
}
.wpb_accordion_section > h3.wpb_accordion_header a span {
	color: #fff;
	font-family: "Bebas";
}
.teachers-mobile-wrap .wf-cell.iso-item {
    display: inline-block !important;
    float: left !important;
    left: 0 !important;
    position: relative !important;
    top: 0 !important;
    width: 100%;
}
.teachers-mobile-wrap .wf-cell.iso-item:nth-child(even) {
    background-color: #f0f0f0;
}
.teachers-mobile-wrap .wf-cell.iso-item > .team-container > div {
    box-sizing: border-box;
    display: inline-block !important;
    padding: 0 !important;
    vertical-align: top;
}
.teachers-mobile-wrap .wf-cell.iso-item > .team-container > div.team-media {
    width: 30% !important;
}
.teachers-mobile-wrap .wf-cell.iso-item > .team-container > div.team-desc {
    width: 50% !important;
}
.teachers-mobile-wrap .team-author-name {
    line-height: 1.2em;
    margin: 0;
}
.teachers-mobile-wrap .team-media {
    float: left;
}
.teachers-mobile-wrap .wpb_accordion_header > a::after {
	background: none !important;
}
.teachers-mobile-wrap .wpb_accordion_header {
	background-color: #252525 !important;
	margin-top: 0 !important;
}
.teachers-mobile-wrap .wpb_accordion_header.ui-accordion-header-active {
	background-color: #c30060 !important;
}

.wpb_accordion_section > h3.wpb_accordion_header::after {
    color: #75003a;
	
	content: "\f0da";
    font-family: "FontAwesome";
    font-size: 2em;
    right: 15px;
    position: absolute;
    top: 20px;
}
.wpb_accordion_section > h3.wpb_accordion_header.ui-accordion-header-active::after {
	content: "\f0d7";
}

.teachers-mobile-wrap .team-author p {
    font-family: "Open Sans";
    font-size: 1em;
}
.teachers-mobile-wrap .team-author-name {
    font-family: "Open Sans";
    font-size: 1.5em;
}

.teachers-mobile-wrap .team-author::after {
    background-color: #c30060;
    color: #fff;
    content: "\f067";
    display: block;
    font-family: "FontAwesome";
    font-weight: bold;
    height: 24px;
    padding: 0 !important;
    position: absolute;
    right: 0;
    top: 30px;
    width: 24px;
    cursor: pointer;
}

.teachers-mobile-wrap .team-author + div.team-content {
	display: none;
}
.teachers-mobile-wrap .team-author.open + div.team-content {
	display: inherit;
}

.teachers-mobile-wrap .open.team-author::after {
    content: "\f068";
}

#phantom .mobile-logo {
	display: none;
}
.icon-space {
    display: inline-block;
    width: 30px !important;
}

.members-log-in{
	display: inline-block !important;
}

@media screen and (min-width: 900px) {
	#phantom .ph-wrap.with-logo #main-nav {
	    float: right;
	}
	
	.normal-header-desktop .wpb_accordion_content {
		display: inherit !important
	}
	

	.normal-header-desktop .wpb_accordion_wrapper .wpb_accordion_header a span,
	.normal-header-desktop .wpb_accordion_wrapper .wpb_accordion_header a {
		color: #000 !important;
		font-size: 25px;
		padding: 0 !important;
		margin: 0;
	} 
	
	header {
		height: 75px;
	}
	header #navigation {
		vertical-align: top;
		line-height: 75px;
	}
	
	.admin-bar.phantom-fade #phantom > div {
	    height: 75px;
	}
	.admin-bar.phantom-fade #phantom > div .ph-wrap-inner > .menu-box {
		vertical-align: top;
		line-height: 75px;
	}
	
	.wf-mobile-hidden {
		display: inherit;
	}
	
	.wf-mobile-visible {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	.normal-header-desktop .wpb_accordion_wrapper .wpb_accordion_header {
		background: #ff9b26; /* Old browsers */
		background: -moz-linear-gradient(top,  #ff9b26 0%, #ff9b26 50%, #f3901d 51%, #f3901d 100%, #f3901d 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #ff9b26 0%,#ff9b26 50%,#f3901d 51%,#f3901d 100%,#f3901d 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #ff9b26 0%,#ff9b26 50%,#f3901d 51%,#f3901d 100%,#f3901d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b26', endColorstr='#f3901d',GradientType=0 ); /* IE6-9 */
		padding: 0 !important;
		
	}
	
	.studio-hire-wrap .cdiv {
		display: inline-block;
		width: 100% !important;
	}
	
	.studio-hire-wrap .wpcf7-form-control.wpcf7-submit {
	    display: block;
	    float: none;
	    margin: 20px auto auto !important;
	}
	.studio-hire-wrap .tdiv,
	.studio-hire-wrap .cdiv p {
	    margin-bottom: 0;
	}
	

	.hide-accordion-header-desktop .wpb_accordion_wrapper .wpb_accordion_header {
		display: inherit;
	}
	
	#menu-policies-sidemenu,
	#menu-timetable-sidebar-menu,
	#menu-shows-sidemenu {
		display: none !important;
	}
	
	.page-id-44 #main,
	.page-id-48 #main,
	.page-id-49 #main,
	.page-id-50 #main {
		padding: 0;
	}
	
	.wf-mobile-hidden {
		display: none;
	}
	
	.wf-mobile-visible {
		display: inherit;
	}
	.page-id-444 .wpb_tabs_nav li.ui-state-active::after {
		border-color: transparent;
	}
	.load-more-wrap > .load-more-btn {
		display: block;
		margin: auto;
		padding: 10px 20px;
		text-align: center;
	}
	.load-more-wrap > .load-more-content {
		display: none;
		opacity: 0;
	}
	
	.load-more-wrap.open > .load-more-btn {
		display: none;
	}
	.load-more-wrap.open > .load-more-content {
		display: inherit;
		opacity: 1;
	}
	
	
	#fancy-header .fancy-title {
	    float: right;
	    margin: auto;
	}
	.ls-v5 .ls-bottom-slidebuttons, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-nav-sides {
	    top: -30px !important;
	}
	.wf-mobile-visible {
		display: inherit !important;
	}
	.classes-submit {
	    position: relative;
	}

	.tdiv.classes-sub-option {
	    margin-left: 0;
	}
	.class-yes-no a {
	    margin: 10px;
	    padding: 10px 15px;
	}
    .page-id-47 .fancy-header.titles-off.breadcrumbs-off.title-right {
        height: 140px;
    }
}

@media only screen and (min-width:640px) and (max-width: 900px) {

	
}


@media screen and (max-width: 400px) {

}

@media screen and (min-width: 400px) {

	
}

@media (max-width: 600px) {
	.cdiv > p,
	.class-desc {
		margin-right: 5px;
	}
	:not('.wpcf7-form') .classes-submit .wpcf7-form-control.wpcf7-submit {
	    font-size: 0.7em;
	    margin-top: -35px;
	    padding: 5px 10px;
	}
}
@media (min-width: 750px) and (max-width: 969px) {

}
@media (min-width: 970px) and (max-width: 1099px) {

}
@media (min-width: 1100px) {

}